BirdFont bugs
MantisBT
Report new issues on Github.
Anonymous | Login | Signup for a new account2017-04-25 12:41 CEST
Project:
RSS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135BirdFont[All Projects] BirdFontpublic2016-07-07 23:422016-10-06 19:15
ReporterBrandon 
Assigned ToJohan Mattsson 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformMacOSOS XOS Version10.11.5
Product Version 
Target VersionFixed in Version 
Summary0000135: Microsoft Word Kerning
DescriptionWhen I apply kerning directly in Microsoft word (including making it the default, as well as highlighting text within my font from Birdfont and changing the settings to kerning for the text) the kerning that was applied when developing the font still doesn't apply.
Additional InformationCouldn't figure out how to drop you a note, sorry.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000473)
Johan Mattsson (administrator)
2016-07-07 23:54

Thank you for the report. I will see if I can find my old copy of Word and fix this.
User avatar (0000480)
Johan Mattsson (administrator)
2016-10-06 19:15

I have tried to reproduce this with MS Word 2016 but kerning seems to work on the computer I am testing this. Kerning is turned off by default and in order to apply kerning to you text will you need to do the following things:

1. Select the entire text (Ctrl+A)
2. Open the typeface window (Ctrl+D)
3. Go to the advanced tab
4. Check the box labeled Kerning for typeface.

- Issue History
Date Modified Username Field Change
2016-07-07 23:42 Brandon New Issue
2016-07-07 23:54 Johan Mattsson Note Added: 0000473
2016-10-06 19:15 Johan Mattsson Note Added: 0000480
2016-10-06 19:15 Johan Mattsson Status new => resolved
2016-10-06 19:15 Johan Mattsson Resolution open => fixed
2016-10-06 19:15 Johan Mattsson Assigned To => Johan Mattsson


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker